#' Subset of Alu genomic location dataset
#'
#' A \code{\link{GRanges}} dataset containing 500 Alu sequences that have CpGs profiled
#' by both Illumina 450k and EPIC array. The variables are as follows:
#'
#' \itemize{
#'   \item seqnames chromosome number
#'   \item ranges hg19 genomic position
#'   \item strand DNA strand
#'   \item name Alu subfamily
#'   \item score Smith Waterman (SW) alignment score
#'   \item Index internal index
#' }
#'
#' \code{Alu.demo} has the same format as the data object returned by \code{\link{fetchRMSK}}.
#'
#' @format A \code{\link{GRanges}} object.
#' 
#' @return A GRanges object with 500 ranges and 3 metadata columns.
#' 
#' @seealso See \code{\link{fetchRMSK}} to obtain the complete Alu/L1 dataset.

#' @source RepeatMasker database provided by package \code{AnnotationHub}.
"Alu.demo"
